/* Small only */
@media only screen and (max-width: 40em) {
	.content{padding:25px 20px 50px;}
	.sectionTitle{font-size:32px;padding-top:50px;}
	.sectionSubTitle {font-size:26px;}
	.pageTitle h2{ font-size:24px}
	p, .content li{font-size:14px;line-height:26px;}
	.content ul.listDot li{
		background-position:0 8px;
		/*padding-left:20px;*/
	}
	.banner{width:100%;height:auto!important;text-align:center;background-size:100% auto!important;}
	.banner.home{background:url(../images/global/home_banner_mobile.png) center top no-repeat;height:auto!important;}
	.banner.home2{background:url(../images/global/home_banner2_mobile.png) center top no-repeat;height:auto!important;}
	.banner.home3{background:url(../images/global/home_banner3_mobile.png) center top no-repeat;height:auto!important;}
	.banner.home4{background:url(../images/global/home_banner4_mobile.png) center top no-repeat;height:auto!important;}
	.banner.global{background:url(../images/global/banner_mobile.png) center top no-repeat;}
	.banner.ir{background:url(../images/ir/banner_mobile.png) center top no-repeat;}
	.banner.about{background:url(../images/about/banner_mobile.png) center top no-repeat;}
	.banner.aboutchairman{background:url(../images/about/banner_chairman_mobile.png) center top no-repeat;}
	.banner.press{background:url(../images/media/banner_mobile.png) center top no-repeat;}
	.banner.business{background:url(../images/business/banner_mobile.png) center top no-repeat;}
	.banner.regulatory{background:url(../images/regulatory/banner_mobile.png) center top no-repeat;}
	.banner img{width:100%!important;}
	
	/* header */
	header{height:60px!important;}
	
	/* footer */
	footer{padding-bottom:30px;}
	footer .footerText a{font-size:14px;}
	footer .tools li{width:35px;margin:0px 7px;}
	footer p{font-size:12px;line-height:18px;margin-bottom:10px;}
/*	footer #footer_awards img{height:70px;}*/
	
	/* home */
	#home #performance .img-small{margin-top:50px;}
	#home #performance .img-large{margin-top:50px;margin-bottom:20px;}	
	#home #performance .dataBlock{width:100%;border-bottom:1px solid #fff;}
	#home #results .heading{text-align:center;margin-bottom:20px;}	
	#home #results .bg_arcover{background:none;}
	#home #results .bg_ircover{background:#fafafa;}
	#home #results .text{margin-left:50px;}
	#home #results{padding:30px 0px;}
	#home #stockquote .fullDiv iframe{ width:100%; float:none; }
	#home #stockquote .market{height:184px;}
	#home #stockquote .price .currency{font-size:12px;}
	#home #stockquote .datetime{font-size:12px;}
	#home #stockquote .irasia{font-size:12px;}
	#home #stockquote .irasia a{font-size:12px;}
	#home #events .location::before{display:inline-block;content:url(../images/global/icon_location.png);}
	#home #csr .textWrapper{height:396px;}
	.scrollNav{display: none;}
	
	/* chairman statement */
	#chairman .img img{ width:70%; margin:10px auto; }

	/* announcements */
	.announceTemplate .content .detailsRow{color:#333333;padding:10px 5px;border-bottom:1px solid #dbdbdb;display:table;width:100%;}
	.announceTemplate .content .detailsRow a{font-size:12px;line-height:16px;}
	.announceTemplate .content .detailsRow > .date{width:10%;}
	.announceTemplate .content .detailsRow > .title{width:80%;}
	.announceTemplate .content .detailsRow > .doc{width:10%;}
	.announceTemplate .content .detailsRow > .cal{width:10%;}
	.announceTemplate .content .dateBg{width:60px;height:60px;padding-top:18px;}
	.announceTemplate .content .month{font-size:12px;line-height:12px;}
	.announceTemplate .content .month.large{padding-top:5px;font-size:16px;line-height:16px;}
	.announceTemplate .content .day{font-size:16px;line-height:16px;}
	.announceTemplate .content .title{padding:0px 15px;font-size:12px;line-height:16px;}
	.announceTemplate .content .pageTitle { padding:15px 0}
	
	.announceTemplate .pdf a,.announceTemplate .html a{ width:24px; overflow:hidden; display:block}
	
	/*
	.announceTemplate .html:before{content:url(../images/global/icon_html.png)}
	*/
	
	/* history */
	#history .content .details { background-position:35px 0;}
	#history .content .timeRow{display: flex; margin-bottom:20px;}
	#history .content .timeRow > div { display:block}
	#history .content .dateBg { width:80px; height:95px; padding-top: 16px;}
	#history .content .month { font-size:14px; line-height:14px}
	#history .content .day { font-size:32px; line-height:32px; }
	#history .content .timeRow .date{ order:1; width:90px; padding-right:10px}
	#history .content .timeRow .text{ order:2; width:calc(100% - 90px);}
	#history .content .timeRow .blank {display:none;}
	
	#history .content .timeRow:before{display:none;}
	#history .content .timeRow:nth-child(even){-webkit-flex-direction:row;flex-direction:row;}	
	
	/* structure */
	#structure .content img {margin-top:0}
	
	/* directorsTemplate */
	.directorsTemplate .content .photo{padding-top:10px; width:100%; overflow:hidden;}
	.directorsTemplate .info{padding:8% 0 0 42%;}
	.directorsTemplate .photo .info{ padding-right:10px;}
	.directorsTemplate .photo .info .name{font-size: 18px;line-height:19px; padding-bottom:10px;}
	.directorsTemplate .photo .info .title{font-size: 14px; line-height:15px;}
	.directorsTemplate .content .text{padding:20px 0;}
	
	/* corpTemplate */
	.corpTemplate .content .columns{padding-top:20px;padding-bottom:0;}
	.corpTemplate .content .row{ padding-bottom:20px}
	
	/* plainText */
	.plainTemplate .content h3
	{
		line-height:24px;
	}
	.plainTemplate .content h3.subTitleLvl1{
		color:#d71920;
		font-size:24px;
		line-height:30px;
	}
	.plainTemplate .content h3.subTitleLvl2{
		font-size:18px;
		/*color:#ED8E17;*/
		line-height:24px;
	}
	.plainTemplate .content h3.subTitleLvl3{
		font-size:18px;
		color:#5e5e5e;
	}
	.plainTemplate .content h3.subTitleLvl4{
		font-size:14px;
		color:#5e5e5e;
	}
	.plainTemplate .typeTab .margin{ margin-bottom:20px;}
	.plainTemplate .typeTab .content {padding:20px;}
	.plainTemplate .typeTab .tabContent .row > .columns { padding-left:0;padding-right:0}
	.plainTemplate .typeTab .tabContent img{ height:50px; margin-bottom:10px;}
	.plainTemplate .typeTab span, .plainTemplate .typeTab span.act{font-size:12px!important;}
	
	#cg_report .small-1
	{
		padding-right:0
	}
	
	/* tableTemplate */
	
	.tableTemplate .typeTab .content{padding:20px 0;}
	.tableTemplate .typeTab img{width:60px;margin-bottom:10px;}
	.tableTemplate .typeTab span, .tableTemplate .typeTab span.act{font-size:18px;}
	.tableTemplate .chart{width:100%;overflow:hidden;}
	.tableTemplate .note p { font-size:11px; line-height: 13px;}
	
	/* photo */
	#photo .content .indexPhoto .centerText{background:rgba(0,0,0,0.5)}
	#photo .content .indexPhoto .centerText span{font-size:30px;line-height:36px;}
	
	#photo .content .indexPhoto .caption { font-size:14px; line-height:18px; display:block; background-color:#eee; color:#f07143; padding:10px}
	#photo .selectWrapper{ width:280px;}
	
	/* corpimages */
	#corpimages .content .indexPhoto .caption { font-size:14px; line-height:18px; display:block; background-color:#eee; color:#f07143; padding:10px}
	#corpimages .selectWrapper{ width:280px;}
	
	.backToTop{width:40px;height:40px;}
	
	/* culture */
	#culture .content{padding-top:45px;}
	#culture .content h3.subTitleLvl2{font-size: 24px;line-height:40px;}
	#culture .content p {margin-top:15px;margin-bottom:80px;font-size:16px;}
}